#issueList{
    margin-top: -.8rem;
    #issueListContent{
        overflow-y: auto;
        height: 520px;
        .active{
            border-right: 7px solid purple !important; 
        }
        > .row:hover{
            border-right: 7px solid purple !important; 
            -webkit-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
            -moz-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
            box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
            transition: .5s;           
        }
        >.row{
            background: white;
            margin-left: 5px;
            margin-right: 5px;
            border-left: 7px solid red;
            margin-top: .5rem;
            border-right: 7px solid #fff;
            transition: .5s; 
            .col-2{
                padding-left: 0px !important;
                .cover{
                    width: 120px;
                    margin-top: 8px;
                    margin-left: 3px;
                    margin-bottom: 8px;
                }
            }
            .col-6 .ms_icons{
                font-size: 1.2rem;
                text-align: right;
                float: right;
                margin-left: .5rem;
                color: #868686;
                margin-top: .5rem;
            }
            .col-6 >.articletitle {
                background: #6f30a0;
                padding: 7px 10px 7px 10px;
                position: relative;
                left: -22px;
                top: 4px;
                color: #fff;
                font-size: .875rem;
                .fa-book{
                    font-size: 19px;
                    margin-right: .5rem;
                }
            }
            .col-10 .row{
                position: relative;
                top: 5px;
                .title{
                    color: #868686;
                    text-transform: uppercase;
                    font-size: .9rem;
                    font-weight: bold;
                }
                .type, .name{
                    font-size: .875rem;
                    color: #868686;
                }
            }
        }
    }
}

